.BMailClient
{
	position:absolute;
	float:left;
	top:25px;
	left:0px;
	bottom:70px;
}
.BMailClient .EmailHeader
{
	display:inline-block;
	width:800px;
}
.BMailClient .EmailHeader input[type=button]
{
	background-color: #4FD050;
	border: 1px solid #E6E6FA;;
	font-weight:bold;
	text-shadow: 0px 1px rgba(0, 0, 0, 0.1);
	color:#2E3092;
	width:70px;
}
.BMailClient .EmailHeader input[type=button]:hover
{
	border: 1px solid #4FD050;
}
.BMailClient .EmailHeader input[type=text],
.BMailClient textarea
{
	/*position:relative;*/
	width:700px;
	height:25px;
}
.BMailClient .EmailHeader textarea
{
	height:25px;
}
.BMailClient .EmailBody
{
	/*display:block;
	position:relative;*/
	min-height:300px;
}
.BMailClient .EmailBody td
{
	vertical-align:top;
}

.BMailClient .ClientMessageOk
{
	color:green;
}
.BMailClient .ClientMessageError
{
	color:red;
}
.BMailClient .ClientMessageAlert
{
	color:orangered;
	text-decoration:blink;
}
.BMailClient .EmailSendStatus
{
	display:block;
}
